RubyGems Navigation menu

activerecord-jdbc-adapter 1.3.5

AR-JDBC is a database adapter for Rails' ActiveRecord component designed to be used with JRuby built upon Java's JDBC API for database access. Provides (ActiveRecord) built-in adapters: MySQL, PostgreSQL and SQLite3 as well as adapters for popular databases such as Oracle, SQLServer, DB2, FireBird and even Java (embed) databases: Derby, HSQLDB and H2. It allows to connect to virtually any JDBC-compliant database with your JRuby on Rails application.

Gemfile
          gem 'activerecord-jdbc-adapter', '~> 1.3.5'
  
  
  
  
  
  
  

install
          gem install activerecord-jdbc-adapter -v 1.3.5
  
  
  
  
  
  
  

Licenses:

  • BSD

Total downloads 1,161,103

For this version 17,759

Show all versions (55 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.13 - November 21, 2014 (350 KB)
  2. 1.3.12 - November 18, 2014 (348 KB)
  3. 1.3.11 - October 20, 2014 (340 KB)
  4. 1.3.10 - August 29, 2014 (340 KB)
  5. 1.3.9 - July 7, 2014 (338 KB)
Show all versions (55 total)

Runtime Dependencies: